View Issue Details

IDProjectCategoryView StatusLast Update
0002316SymmetricDSBugpublic2015-08-13 11:00
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.19 
Target Version3.7.20Fixed in Version3.7.20 
Summary0002316: On SQL Server a default value of '' is exported as ''''
DescriptionOn SQL Server a default value of '' is exported as ''''
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.7 529255b4

2015-06-14 12:03:36

chenson

Details Diff
0002316: On SQL Server a default value of '' is exported as ''''
0002316
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/platform/AbstractJdbcDdlReader.java Diff File

SymmetricDS: master bedb3159

2015-06-14 12:03:36

chenson

Details Diff
0002316: On SQL Server a default value of '' is exported as ''''
0002316
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/platform/AbstractJdbcDdlReader.java Diff File

Issue History

Date Modified Username Field Change
2015-06-14 12:01 chenson New Issue
2015-06-14 12:01 chenson Status new => assigned
2015-06-14 12:01 chenson Assigned To => chenson
2015-06-14 12:03 chenson Status assigned => resolved
2015-06-14 12:03 chenson Fixed in Version => 3.8.0
2015-06-14 12:03 chenson Resolution open => fixed
2015-06-14 13:00 chenson Changeset attached => SymmetricDS trunk r9509
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master bedb3159
2015-07-31 15:00 chenson Fixed in Version 3.8.0 => 3.7.20
2015-08-08 14:10 chenson Status resolved => closed
2015-08-13 11:00 chenson Changeset attached => SymmetricDS 3.7 529255b4